Subject: [Bug 143] LOCK_RENEWAL_SHOULD_NOT_USE_IF_HEADER

From: [email-masked]
Date: Fri, 9 Dec 2005 22:24:56 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=143

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         [email-masked]    [email-masked]

------- Additional Comments From [email-masked]  2005-12-09 22:24 -------
The following language has been added to the specification to address this
issue, in section 8.11.1:

   Note that in RFC2518, clients were indicated through the example in
   the text to use the If header to specify what lock to refresh (rather
   than the Lock-Token header).  Servers are encouraged to continue to
   support this as well as the Lock-Token header.

Assigning to Julian to review this, to ensure these are the correct semantics.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.